Subject: bug#5721: Feature request: Function that returnsabsolute coordinates

From: "Drew Adams" <[email-masked]>
Date: Thu, 1 Jul 2010 10:27:48 -0700

> >> Why not keep the bug/request open until the feature is, well,
> >> actually implemented?
> >>
> >> It's great that you made some progress toward providing the
> >> feature - thank you, but why close the bug/request before
> >> it's finished? Your part might be done, but it seems the
> >> feature is not.
> 
> Just go ahead and implement it, noone is stopping you.

Not the point.  I did not ask you to implement it.  I asked you to leave the
feature request open.  That way, someone who might be able to implement it might
find it as a to-do.  Thx.